<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Interface de mise à jour des tâches</title>
</head>
<body>
    <h1>Interface de mise à jour des tâches</h1>
    <p id="comments">prenom et nom doivent etre ceux apparaissant dans l'email @inventhys.com lié à jira. Les taches doivent respecter la case</p>

    <form id="taskForm" action="http://localhost:5000/api/update_task" method="POST"> <!-- Mettez l'URL de votre API ici -->
        <label for="first_name">Prénom:</label>
        <input type="text" id="first_name" name="first_name"><br><br>
        
        <label for="last_name">Nom:</label>
        <input type="text" id="last_name" name="last_name"><br><br>
        
        <label for="api_token">API Token:</label>
        <input type="text" id="api_token" name="api_token"><br><br>
        
        <label for="side1">Face 1:</label>
        <input type="text" id="side1" name="side1"><br><br>
        
        <label for="side2">Face 2:</label>
        <input type="text" id="side2" name="side2"><br><br>
        
        <label for="side3">Face 3:</label>
        <input type="text" id="side3" name="side3"><br><br>
        
        <label for="side4">Face 4:</label>
        <input type="text" id="side4" name="side4"><br><br>
        
        <label for="side5">Face 5:</label>
        <input type="text" id="side5" name="side5"><br><br>
        
        <input type="submit" value="Mettre à jour">
    </form>
</body>
</html>
